@media screen and (max-width: 400px) {
    ul.stripped-career-list li {
        padding: 15px;
        padding-right: 15px;
        text-align-last: center;
    }
    .list-action {
        position: unset;
        position: none;
        right: 0px;
        margin: 10px auto 0px;
    }
    .subscription {
        max-width: 100%;
    }    
}
@media screen and (max-width: 768px) {
    .blog-post-list {
        padding: 5vh 0px;
    }
    .post-stream > .row {
        padding: 20px;
    }
    .blog-side-bar {
        float: none;
        margin: 0px auto 10px;
        width: 100%;
    }
    .filter_options > form select {
        width: 100%;
    }
    footer.footer {
        text-align: center;
    }
    footer.footer > .row > div{
        padding: 5px 10px;
    }
    ul.menu_ribbon.nav-tabs > li > a, ul.menu_ribbon.nav > li > a{
        font-size: 0.7em;
    }
    .audio_blog .audio_element {
        width: 100%;
    }
}
@media screen and (max-width: 1200px) {
	.drawerble-btn {
		display: inline-block;
	}	
	.mobile-open.home-nav_bar #cover-cloth {
		background: rgba(0,0,0,0.3);
		position: fixed;
		top: 0px;
		right: 0px;
		left: 0px;
		bottom: 0px;
		z-index: 9;
		display: block;
	}
    .dynamic-menu-container {
    	position: fixed;
    	top: 0px;
    	right: 0px;
    	width: 80vw;
    	max-width: 300px;
    	height: 100%;
    	background: #fff;
    	padding: 14px 0px;
    	overflow-y: auto;
    	z-index: 99;
    	display: none;
    }
    .mobile-open.home-nav_bar .dynamic-menu-container{
    	display: inline-block;
    }
    .dynamic-menu-container .menu-home-menu-container {
    	width: 100%;
    	padding: 0px;
    	margin: 0px 0px 20px;
    }
    .dynamic-menu-container .menu-home-menu-container ul {
    	padding: 0px;
    }
    .dynamic-menu-container .menu-home-menu-container ul li {
    	display: block;
    }
    .dynamic-menu-container .menu-home-menu-container > ul > li > a{
    	width: 100%;
    	display: block;
    	margin: 0px !important;
    }
    .dynamic-menu-container .menu-home-menu-container > ul > li > a:hover {
    	background: rgba(160,160,160,0.1);
    }    
    .dynamic-menu-container > .logo {
    	display: block;
    	height: 60px;
    	width: 100%;

    }
    .dynamic-menu-container > .logo img {
    	height: 100%;
    	width: auto;
    }
    #other_home_menu {
    	float: none;
    	float: unset;
    	position: none;
    	position: unset;
    }
}